/* ------------------------------------------------------------------------------------------- */
/* Main */
.s2Cont {    
    width: 100%;
    height: 100%;
}

.s2Cont_out {
    margin: 10px;
    width: calc(100% - 20px);
    height: 95%;
}

/* ------------------------------------------------------------------------------------------- */
/* Header */
.s2Cont_head {
    margin: 10px;

    width: calc(100% - 20px);
    height: 50px;

    background-color: var(--color-back-box1);

    border: 1px solid var(--color-bord1);
    border-radius: 5px;
}

.s2Cont_head_grd1 {
    display: grid;
    grid-template-columns: 
        10px 80px 10px   /* Refresh */
        60px 80px        /* 환율 */
        200px            /* span */
        70px 80px       /* 최대총액 */
        70px 80px       /* 투입 */
        70px 80px       /* 수익 */
        50px 80px       /* % */
        ;

    column-gap: 10px;
}

#id_excel_s2Cont {
    margin-top: 10px;
}


/* ------------------------------------------------------------------------------------------- */
/* Main */
.s2Cont_main {
    margin: 10px;

    width: calc(100% - 20px);
    height: calc(100% - 20px);
}

.s2Cont_main_grd1 { 
    margin-bottom: 10px;

    /* width: 100%; */

    height: calc(100% - 10px);

    background-color: var(--color-back-box1);

    border: 1px solid var(--color-bord1);
    border-radius: 5px;

    overflow-x: auto; /* 위 아래 모두 있어야 함 */
    overflow-y: auto; /* 위 아래 모두 있어야 함 */
}

.s2Cont_main_tbl_out {
    margin: 10px;

    width: calc(100% - 20px);
    height: calc(100% - 20px);

    background-color: var(--color-back-box1);

    overflow-x: auto; /* 위 아래 모두 있어야 함 */
    overflow-y: auto; /* 위 아래 모두 있어야 함 */
}

/* .s2Cont_main_tbl tbody tr td {
    cursor: none;
} */

/* .s2Cont_main_tbl .con_E {
    cursor: pointer;
} */

/* ---------------------------------------------- */

.s2Cont_main_tbl thead tr th svg {
    position: absolute;
    
    cursor: pointer;
    fill : var(--color-updown);
    
    width: 10px;
    margin-left: 3px;    

    border: none;
}

.s2Cont_main_tbl thead tr th .search-input {      
    margin: auto;
    width: 90%;
    font-size: 12px;
    font-weight: 700;

    text-align: left;    
    
    background-color: var(--color-back-search);

    /* padding-left: 14px;     */
    padding-left: 1px;    
    border: none;
    outline: none;
}

.s2Cont_main_tbl thead tr th input::placeholder {    
    color: var(--color-font-search2);
}

.s2Cont_main_tbl thead .col_Chk,
.s2Cont_main_tbl thead .col_No {
    text-align: left;
    padding-left: 5px;
}

.s2Cont_main_tbl thead .col_YN {
    text-align: center;
}

.s2Cont_main_tbl thead .sortStr {
    text-align: left;
    padding-left: 7px;
}

.s2Cont_main_tbl .col_Name {
    width: 150px;
}

.s2Cont_main_tbl thead tr .col_Chk svg {
    margin-top: 4px;
}

.s2Cont_main_tbl thead tr .col_Name .search-input,
.s2Cont_main_tbl thead tr .col_DT .search-input {
    width: 80%;
}

.s2Cont_main_tbl thead tr .col_Name svg,
.s2Cont_main_tbl thead tr .col_DT svg {
    margin-top: 7px;
}

.s2Cont_main_tbl tbody .col_Dept {
    font-size: 9px;
    padding-left: 5px;
}

/* ------------------------------------------------------------------------------------------- */
.s2Cont_main_tbl tbody .col_E {
    background-color: var(--color-back-sel3);
    box-shadow: inset 1px 1px 3px var(--color-back-con0);
}

/* .col_Click {
    cursor: pointer;    
} */

#id_btn_Upd,
#id_btn_Sim {    

    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    
    width: 59px;
    height: 25px;

    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

#id_spn_s2Cont_exg01 {
    text-align: right;
}

#id_spn_s2Cont_cost01,
#id_spn_s2Cont_inve01,
#id_spn_s2Cont_earn01,
#id_spn_s2Cont_avg01 {
    text-align: right;
}

.s2Cont_main_tbl tbody .col_syn {
    padding-left: 5px;
}

.s2Cont_main_tbl .col_CMTS {
    width: 400px;
}
.s2Cont_main_tbl tbody .col_CMTS {
    text-align: left;
    padding-left: 5px;

    font-size: 11px;    
}